class CartModel {}

ServerCartCount cartCountFromJson(dynamic str) =>
    (ServerCartCount.fromJson(str));

class ServerCartCount {
  late final int serverCartCount;

  ServerCartCount({required this.serverCartCount});

  ServerCartCount.fromJson(Map<String, dynamic> json) {
    serverCartCount = json['serverCartCount'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['serverCartCount'] = this.serverCartCount;
    return data;
  }
}
